//Mania skin config
ColumnLineWidth: 2.0
ColumnStart: 136
BarlineWidth: 1.2
HitPosition: 402
SpecialStyle: 0
SpecialPositionLeft: 1
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
FontCombo: score
LightFramePerSecond: 60
ColumnWidth: 75,75
ColumnLine: 1,1,1
//Colours
//images
//Keys
Key0: E
Key1: R
